/*FONTS*/
@font-face {
    font-family: "OpenSans-Semibold";
    src: url('../../fonts/Semibold/OpenSans-Semibold.eot');
    src: url('../../fonts/Semibold/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/Semibold/OpenSans-Semibold.svg#openSansemibold') format('svg'),
        url('../../fonts/Semibold/OpenSans-Semibold.woff') format('woff'),
        url('../../fonts/Semibold/OpenSans-Semibold.ttf') format('truetype');
}
@font-face {
    font-family: "OpenSans-Bold";
    src: url('../../fonts/fonts/Bold/OpenSans-Bold.eot');
    src: url('../../fonts/fonts/Bold/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/fonts/Bold/OpenSans-Bold.svg#openSansemibold') format('svg'),
        url('../../fonts/fonts/Bold/OpenSans-Bold.woff') format('woff'),
        url('../../fonts/fonts/Bold/OpenSans-Bold.ttf') format('truetype');
}
@font-face {
    font-family: "OpenSans-Light";
    src: url('../../fonts/Light/OpenSans-Light.eot');
    src: url('../../fonts/Light/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/Light/OpenSans-Light.svg#opensanlight') format('svg'),
        url('../../fonts/Light/OpenSans-Light.woff') format('woff'),
        url('../../fonts/Light/OpenSans-Light.ttf') format('truetype');
}
@font-face {
    font-family: "Segoe-Print";
    src: url('../../fonts/Segoe-Print/Segoe-Print.eot');
    src: url('../../fonts/Segoe-Print/Segoe-Print.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/Segoe-Print/Segoe-Print.svg#Segoe-Print') format('svg'),
        url('../../fonts/Segoe-Print/Segoe-Print.ttf') format('woff'),
        url('../../fonts/Segoe-Print/Segoe-Print.ttf') format('truetype');
}
@font-face {
    font-family: "Segoe-Print-Bold";
    src: url('../../fonts/Segoe-Print-Bold/Segoe-Print-Bold.eot');
    src: url('../../fonts/Segoe-Print-Bold/Segoe-Print-Bold.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/Segoe-Print-Bold/Segoe-Print-Bold.svg#Segoe-Print') format('svg'),
        url('../../fonts/Segoe-Print-Bold/Segoe-Print-Bold.ttf') format('woff'),
        url('../../fonts/Segoe-Print-Bold/Segoe-Print-Bold.ttf') format('truetype');
}
@font-face {
    font-family: "OpenSans-Regular";
    src: url('../../fonts/fonts/Regular/OpenSans-Regular.eot');
    src: url('../../fonts/fonts/Regular/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/fonts/Regular/OpenSans-Regular.svg#opensanlight') format('svg'),
        url('../../fonts/fonts/Regular/OpenSans-Regular.woff') format('woff'),
        url('../../fonts/fonts/Regular/OpenSans-Regular.ttf') format('truetype');
}
@font-face {
    font-family: "OpenSans-SemiboldItalic";
    src: url('../../fonts/fonts/SemiboldItalic/OpenSans-SemiboldItalic.eot');
    src: url('../../fonts/fonts/SemiboldItalic/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/fonts/SemiboldItalic/OpenSans-SemiboldItalic.svg#openSansemibold') format('svg'),
        url('../../fonts/fonts/SemiboldItalic/OpenSans-SemiboldItalic.woff') format('woff'),
        url('../../fonts/fonts/SemiboldItalic/OpenSans-SemiboldItalic.ttf') format('truetype');
}
@font-face {
    font-family: "OpenSans-Italic";
    src: url('../../fonts/fonts/Italic/OpenSans-Italic.eot');
    src: url('../../fonts/fonts/Italic/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/fonts/Italic/OpenSans-Italic.svg#openSansemibold') format('svg'),
        url('../../fonts/fonts/Italic/OpenSans-Italic.woff') format('woff'),
        url('../../fonts/fonts/Italic/OpenSans-Italic.ttf') format('truetype');
}